playeffect("birds_sing",true)

setCursor(1,5)
setCursor(2,5)

function SelectRandom()
CreatePlashechka("10001")
end



function gameinput (sender,obj_id,attachedID)
  sendersProcessing(sender,obj_id,attachedID)

  if sender==1 then
    if obj_id==1 then
      jump("GirlsRoom");
    end;
    
    if obj_id==2 then
      jump("DorogaKMuzeyu");
    end;
    
  
  end

end


